% --- LHC Higgs XS WG style
\RequirePackage{lhchiggs}
% --- For CERN Report
\documentclass{cernyrep}
% --- For arXiv (letter sizse)
%\documentclass[letterpaper]{cernyrep}
%\voffset=-12mm
% -- 
%\usepackage{texnames}
%\usepackage[T1]{fontenc}
%\usepackage{lmodern}
%
%\pagestyle{plain}
%--
%\usepackage{epsfig}
%\usepackage{graphicx}
\usepackage{rotating}
%\usepackage{latexsym}
%\usepackage{amssymb}
%\usepackage{fancybox}
% --- color package
\usepackage{color}
\usepackage{hhline}
%\newcommand{\Red}{\textcolor{red}}
% --- subfigure package
\usepackage{subfigure}
% --- landscape package
\usepackage{lscape}
% --- float page numer style
\usepackage{floatpag}
\floatpagestyle{plain}
% --- Feynman diagram package
\usepackage{axodraw}
% --- Line numbers for draft
\usepackage{lineno}
% --- symbols, abbreviations etc.
\usepackage{lhchiggs,heppennames2,cernunits,hepparticles}
% ------------------------------------

\providecommand{\HDECAY}{{\sc HDECAY}}
\providecommand{\HIGLU}{{\sc HIGLU}}
\providecommand{\Prophecy}{{\sc Prophecy4f}}
\providecommand{\CPsuperH}{{\sc CPsuperH}}
\providecommand{\FeynHiggs}{{\sc FeynHiggs}}

\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\orderx}[1]{\ensuremath{{\cal O}(#1)}}

%% additional commands for Heavy Higgs section
\DeclareRobustCommand{\PA}{\HepParticle{A}{}{}\Xspace}
\DeclareRobustCommand{\PV}{\HepParticle{V}{}{}\Xspace}
\DeclareRobustCommand{\PX}{\HepParticle{X}{}{}\Xspace}
\DeclareRobustCommand{\Pf}{\HepParticle{f}{}{}\Xspace}
\DeclareRobustCommand{\PAf}{\HepAntiParticle{\Pf}{}{}\Xspace}
\DeclareRobustCommand{\PF}{\HepParticle{F}{}{}\Xspace}
\DeclareRobustCommand{\PI}{\HepParticle{I}{}{}\Xspace}
\DeclareRobustCommand{\Phad}{\HepParticle{h}{}{}\Xspace}
\newcommand{\FR}{\rm{\scriptscriptstyle{FR}}}
\newcommand{\myNLO}{\rm{\scriptscriptstyle{NLO}}}
\newcommand{\OS}{\mathrm{OS}}
\newcommand{\CPP}{\mathrm{CPP}}
\newcommand{\mUV}{\mathrm{UV}}
\newcommand{\mBW}{\mathrm{BW}}
\newcommand{\OFS}{\mathrm{OFS}}
\newcommand{\intf}{\mathrm{int}}
\newcommand{\mySM}{\rm{\scriptscriptstyle{SM}}}
\newcommand{\myEW}{{\scriptscriptstyle{E}\scriptscriptstyle{W}}}
\newcommand{\ssA}{{\mathrm{A}}}
\newcommand{\ssB}{{\mathrm{B}}}
\newcommand{\ssC}{{\mathrm{C}}}
\newcommand{\ssQ}{{\mathrm{Q}}}
\newcommand{\ssF}{{\mathrm{F}}}
\newcommand{\ssR}{{\mathrm{R}}}
\newcommand{\ssD}{{\mathrm{D}}}
\newcommand{\ssU}{{\mathrm{U}}}
\newcommand{\ssL}{{\mathrm{L}}}
\newcommand{\ssP}{{\mathrm{P}}}
\newcommand{\ssS}{{\mathrm{S}}}
\newcommand{\ssH}{{\mathrm{H}}}
\newcommand{\ssV}{{\mathrm{V}}}
\newcommand{\ssM}{{\mathrm{M}}}
\newcommand{\ssN}{{\mathrm{N}}}
\newcommand{\sH}{\mathrm{H}}
\newcommand{\HH}{\mathrm{HH}}
\newcommand{\VV}{\mathrm{VV}}
\newcommand{\ssh}{{\mathrm{h}}}
\newcommand{\ssW}{{\mathrm{W}}}
\newcommand{\ssWW}{{\scriptscriptstyle{WW}}}
\newcommand{\ssT}{{\mathrm{T}}}
\newcommand{\ssZ}{{\mathrm{Z}}}
\newcommand{\bqas}{\begin{eqnarray*}}
\newcommand{\eqas}{\end{eqnarray*}}
\newcommand{\nl}{\nonumber\\}
\def\mnew{\mpar{\hfil NEW \hfil}\ignorespaces}
\newcommand{\lpar}{\left(}                            % bracketing
\newcommand{\rpar}{\right)} 
\newcommand{\lrbr}{\left[}
\newcommand{\rrbr}{\right]}
\newcommand{\lcbr}{\left\{}
\newcommand{\rcbr}{\right\}} 
\newcommand{\rbrak}[1]{\lrbr#1\rrbr}
\newcommand{\bq}{\begin{equation}}                    % equationing
\newcommand{\eq}{\end{equation}}
\newcommand{\bqa}{\arraycolsep 0.14em\begin{eqnarray}}
\newcommand{\eqa}{\end{eqnarray}}
\newcommand{\ba}[1]{\begin{array}{#1}}
\newcommand{\ea}{\end{array}}
\newcommand{\ben}{\begin{enumerate}}
\newcommand{\een}{\end{enumerate}}
\newcommand{\bei}{\begin{itemize}}
\newcommand{\eei}{\end{itemize}}
\newcommand{\eqn}[1]{Eq.(\ref{#1})}
\newcommand{\eqns}[2]{Eqs.(\ref{#1})--(\ref{#2})}
\newcommand{\eqnss}[1]{Eqs.(\ref{#1})}
\newcommand{\eqnsc}[2]{Eqs.(\ref{#1}) and (\ref{#2})}
\newcommand{\eqnst}[3]{Eqs.(\ref{#1}), (\ref{#2}) and (\ref{#3})}
\newcommand{\eqnsf}[4]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}) and (\ref{#4})}
\newcommand{\eqnsv}[5]{Eqs.(\ref{#1}), (\ref{#2}), (\ref{#3}), (\ref{#4}) and (\ref{#5})}
\newcommand{\tbn}[1]{Tab.~\ref{#1}}
\newcommand{\tabn}[1]{Tab.~\ref{#1}}
\newcommand{\tbns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tabns}[2]{Tabs.~\ref{#1}--\ref{#2}}
\newcommand{\tbnsc}[2]{Tabs.~\ref{#1} and \ref{#2}}
\newcommand{\fig}[1]{Fig.~\ref{#1}}
\newcommand{\figs}[2]{Figs.~\ref{#1}--\ref{#2}}
\newcommand{\sect}[1]{Section~\ref{#1}}
\newcommand{\sects}[2]{Section~\ref{#1} and \ref{#2}}
\newcommand{\sectm}[2]{Section~\ref{#1} -- \ref{#2}}
\newcommand{\subsect}[1]{Subsection~\ref{#1}}
\newcommand{\subsectm}[2]{Subsection~\ref{#1} -- \ref{#2}}
\newcommand{\appendx}[1]{Appendix~\ref{#1}}
\newcommand{\hsp}{\hspace{.5mm}}
\def\negs{\hspace{-0.26in}}
\def\negsh{\hspace{-0.13in}}
%--
\newcommand{\hatp}{{\hat p}}
\newcommand{\barq}{\overline q}
\newcommand{\barb}{\overline b}
\newcommand{\bmid}{\Bigr|}
\newcommand{\intrp}{\int_0^{\infty}}
\newcommand{\intMB}{\int_{-i\,\infty}^{+i\,\infty}}
\newcommand{\ord}[1]{{\cal O}\lpar#1\rpar}
\newcommand{\oD}{{\overline \Delta}}
%--
\newcommand{\Mbp}{\mathswitch {m_{\PQbpr}}}
\newcommand{\Mtp}{\mathswitch {m_{\PQtpr}}}
\newcommand{\Mlp}{\mathswitch {m_{\Pl'}}}
\newcommand{\Mnp}{\mathswitch {m_{\PGnl'}}}
%\newcommand{\Bref}[1]{Ref.~\cite{#1}}
%\newcommand{\Brefs}[1]{Refs.~\cite{#1}}
%\newcommand{\Fref}[1]{Fig.~[#1]}
%--
%\newcommand{\eg}{e.g.\xspace}
%\newcommand{\ie}{i.e.\xspace}
%\newcommand{\etc}{etc.\@\xspace}
%\newcommand{\etal}{\emph{et al.}}
\newcommand{\mv}{\mathswitch {M_{\PV}}}
\newcommand{\mh}{\mathswitch {M_{\PH}}}
\newcommand{\mw}{\mathswitch {M_{\PW}}}
\newcommand{\mbw}{\mathswitch {m_{\PW}}}
\newcommand{\mbws}{\mathswitch {m^2_{\PW}}}
\newcommand{\mz}{\mathswitch {M_{\PZ}}}
\newcommand{\mhs}{\mathswitch {M^2_{\PH}}}
\newcommand{\mBh}{\mathswitch {{\overline M}_{\PH}}}
\newcommand{\mBhs}{\mathswitch {{\overline M}^2_{\PH}}}
\newcommand{\mhq}{\mathswitch {M^4_{\PH}}}
\newcommand{\mws}{\mathswitch {M^2_{\PW}}}
\newcommand{\mzs}{\mathswitch {M^2_{\PZ}}}
\newcommand{\mt}{\mathswitch {M_{\PQt}}}
\newcommand{\cph}{\mathswitch {s_{\PH}}}
\newcommand{\cpw}{\mathswitch {s_{\PW}}}
\newcommand{\cpwz}{\mathswitch {s_{\PW}, s_{\PZ}}}
\newcommand{\cpz}{\mathswitch {s_{\PZ}}}
\newcommand{\cpt}{\mathswitch {s_{\PQt}}}
\newcommand{\muh}{\mathswitch {\mu_{\PH}}}
\newcommand{\muph}{\mathswitch {\mu'_{\PH}}}
\newcommand{\muhs}{\mathswitch {\mu^2_{\PH}}}
\newcommand{\gh}{\mathswitch {\gamma_{\PH}}}
\newcommand{\GOS}{\mathswitch {\Gamma_{\OS}}}
\newcommand{\GOL}{\mathswitch {\overline\Gamma}}
\newcommand{\muol}{\mathswitch {\overline\mu}}
\newcommand{\GOSu}{\mathswitch {\Gamma^{\OS}}}
\newcommand{\shat}{\mathswitch {\hat s}}
\newcommand{\muR}{\mathswitch {\mu_{\ssR}}}
\newcommand{\muF}{\mathswitch {\mu_{\ssF}}}
\newcommand{\muRs}{\mathswitch {\mu^2_{\ssR}}}
\newcommand{\muFs}{\mathswitch {\mu^2_{\ssF}}}
\newcommand{\tot}{{\mbox{\scriptsize tot}}}
\newcommand{\myprod}{{\mbox{\scriptsize prod}}}
\newcommand{\prop}{{\mbox{\scriptsize prop}}}
\newcommand{\dec}{{\mbox{\scriptsize dec}}}
\newcommand{\kcut}{{\mbox{\scriptsize cut}}}
\newcommand{\ch}{{\mbox{\scriptsize ch}}}
\newcommand{\inv}{{\mbox{\scriptsize inv}}}
\newcommand{\bos}{{\mbox{\scriptsize bos}}}
\newcommand{\peak}{{\mbox{\scriptsize peak}}}
\newcommand{\ren}{{\mbox{\scriptsize ren}}}
\newcommand{\mdiv}{{\mbox{\scriptsize div}}}
\newcommand{\bin}{{\mbox{\scriptsize in}}}
\newcommand{\bout}{{\mbox{\scriptsize out}}}
\newcommand{\ac}{{\mbox{\scriptsize all}}}
\newcommand{\HO}{{\mathrm{HO}}}
%\newcommand{\EW}{{\mathrm{EW}}}
\newcommand{\intfxy}[2]{\int_{\scriptstyle 0}^{\scriptstyle 1}\,d#1\,
                        \int_{\scriptstyle 0}^{\scriptstyle #1}\,d#2}
\newcommand{\li}[2]{\mathrm{Li}_{#1}\lpar\displaystyle{#2}\rpar} % polylog
%--
\newcommand{\eG}[1]{\mathswitch \Gamma\lpar #1 \rpar}
\newcommand{\eGs}[1]{\mathswitch \Gamma^2\lpar #1 \rpar}
\newcommand{\ep}{\mathswitch \varepsilon}
\newcommand{\epb}{\mathswitch {\overline\varepsilon}}
\newcommand{\spro}[2]{{#1}\cdot{#2}}
\providecommand\HTO{{\sc HTO}}
\providecommand\POWHEG{{\sc POWHEG}}
\providecommand\iHixs{{\sc iHixs}}
\providecommand{\NLOacc}{N\scalebox{0.8}{LO}\xspace}
\providecommand{\LOacc}{L\scalebox{0.8}{O}\xspace}
\providecommand{\MEPSatLO}{M\scalebox{0.8}{E}P\scalebox{0.8}{S}@L\scalebox{0.8}{O}\xspace}
\providecommand{\MEPSatNLO}{M\scalebox{0.8}{E}P\scalebox{0.8}{S}@N\scalebox{0.8}{LO}\xspace}
\providecommand{\MCatNLO}{M\scalebox{0.8}{C}@N\scalebox{0.8}{LO}\xspace}
\providecommand{\Sherpa}{S\scalebox{0.8}{HERPA}\xspace}
\providecommand{\Gosam}{G\scalebox{0.8}{OSAM}\xspace}
\providecommand{\samurai}{S\scalebox{0.8}{AMURAI}\xspace}
\providecommand{\OpenLoops}{O\scalebox{0.8}{PEN}L\scalebox{0.8}{OOPS}\xspace}
\providecommand{\Rivet}{R\scalebox{0.8}{IVET}\xspace}
\providecommand{\ATLASexp}{{\sc ATLAS}\xspace}
\providecommand{\CMSexp}{{\sc CMS}\xspace}
\newcommand{\Collier}{C\scalebox{0.8}{OLLIER}\xspace}

\newcommand{\flfs}{\mu^+\nu_\mu \Pe^-\bar\nu_{\Pe}}
\newcommand{\rF}{\mathrm{F}}
\newcommand{\delres}{\Delta_\mathrm{res}}
\newcommand{\delqcd}{\Delta_\mathrm{QCD}}
\newcommand{\sigsr}{\sigma_\mathrm{S2s}}
\newcommand{\sigcr}{\sigma_\mathrm{S2c}}
%--
\newcommand{\HEJ}{HEJ\Xspace}
\newcommand{\aMCatNLO}{aM\protect{C}@N\protect{LO}\Xspace}
\newcommand{\PowhegBox}{P\protect{OWHEG}B\protect{OX}\Xspace}
\newcommand{\MCFM}{M\protect{CFM}\Xspace}
\newcommand{\tmop}[1]{\ensuremath{\operatorname{#1}}}
\newcommand{\tmtexttt}[1]{{\ttfamily{#1}}}
\newcommand{\PythiaSix}{P\protect{YTHIA}6\xspace}
\newcommand{\NLOPS}{N{LO}P{S}\xspace}
\newcommand{\GoSam}{G\protect{O}S\protect{AM}\xspace}
\newcommand{\MEPS}{M{E}P{S}\xspace}
\newcommand{\ssHG}{{\mathrm{HG}}}
\newcommand{\diste}[1]{\frac{d\sigma^{#1}_{\mathrm{eff}}}{d x}} 
\newcommand{\dist}[1]{\frac{d\sigma^{#1}}{d x}} 
\DeclareRobustCommand{\PVB}{\HepParticle{V}{}{}\Xspace} 
\DeclareRobustCommand{\PVBL}{\HepParticle{V}{L}{}\Xspace} 
\DeclareRobustCommand{\PCF}{\HepParticle{F}{}{}\Xspace} 
\DeclareRobustCommand{\Pho}{\HepParticle{\Ph}{1}{}\Xspace}
\DeclareRobustCommand{\Pht}{\HepParticle{\Ph}{2}{}\Xspace}

%% ggF WW background section 
\newcommand{\mT}{\ensuremath{m_{\rm T}}}

\renewcommand{\thefigure}{\arabic{figure}}
\def\ca{{\cal A}}
\def\sh{\hat{s}}
\def\Re{{\rm Re}}
\def\Im{{\rm Im}}
\newcommand\Riph{R_{i\gamma}}
\newcommand\as{\alpha_{\mathrm{S}}}
\providecommand{\sla}[1]{\ifmmode%
  \setbox0=\hbox{$#1$}%
  \setbox1=\hbox to\wd0{\hss$/$\hss}\else%
  \setbox0=\hbox{#1}%
  \setbox1=\hbox to\wd0{\hss/\hss}\fi%
  #1\hskip-\wd0\box1 }

% ------------------------------------
\begin{document}

% --- line numbers and draft heading
%\linenumbers
%\draftheading
  
%%% from here take the YR front page:

\input{YRHXS3_Title}

% --- print draft version
%\begin{flushright}
%   Draft version 2.0 \\
%\end{flushright}

\pagenumbering{roman}

%\maketitle % this produces the title block

%\vfill

% ------------------------------------

\newpage

\input{YRHXS3_Conveners}
%
\newpage
\vspace*{10cm}
\input{YRHXS3_Abstract}
%
\newpage
\vspace*{10cm}
\input{YRHXS3_Epigraph}

%\newpage
%\mbox{}

\newpage
\input{YRHXS3_Authors}
% 
%\newpage
%\input{YRHXS3_Prologue}
%

%
\newpage
\tableofcontents
%
\newpage
\mbox{}

% --- Introduction
\newpage
\pagenumbering{arabic}
\setcounter{footnote}{0}
%
\input{YRHXS3_Introduction}

% --- Higgs subsections

%\newpage
%\input{YRHXS3_Section}
%\clearpage

\newpage
\input{YRHXS3_BR}
\clearpage

\newpage
\input{YRHXS3_ggF}
\clearpage

\newpage
\input{YRHXS3_VBF}
\clearpage

\newpage
\input{YRHXS3_WHZH}
\clearpage

\newpage
\input{YRHXS3_ttH}
\clearpage

\newpage
\input{YRHXS3_PDF}
\clearpage

\newpage
\input{YRHXS3_Jets}
\clearpage

\newpage
\input{YRHXS3_NLOMC}
\clearpage

\newpage
\input{YRHXS3_LM}
\clearpage

\newpage
\input{YRHXS3_LM_CP}
\clearpage

\newpage
\input{YRHXS3_HH}
\clearpage

\newpage
\input{YRHXS3_BSM}

\newpage
\input{YRHXS3_MSSM}
\clearpage

% --------------------------------------------------
\newpage
\input{YRHXS3_Summary}
%
\clearpage
\input{YRHXS3_Acknowledgements}

\newpage
\appendix
\input{YRHXS3_Appendix1}
\clearpage
\input{YRHXS3_Appendix2}
\clearpage
\input{YRHXS3_Appendix3}
\clearpage
\input{YRHXS3_Appendix4}
\clearpage
\input{YRHXS3_Appendix5}
\clearpage
\input{YRHXS3_Appendix6}
\clearpage

\newpage
%%\bibliographystyle{cernyrep}
\bibliographystyle{atlasnote}
\bibliography{YRHXS3}
%\bibliography{YRHXS3_Section}

% --------------------------------------------------

\end{document}
